# Uses of Interface
org.eclipse.net4j.util.XMLUtil.ElementHandler

Packages that use XMLUtil.ElementHandler
Package
Description
org.eclipse.net4j.util
Utility classes.

## Uses of XMLUtil.ElementHandler in org.eclipse.net4j.util

Methods in org.eclipse.net4j.util with parameters of type XMLUtil.ElementHandler
Modifier and Type
Method
Description
`static int`
XMLUtil.`handleChildElements(Element rootElement, XMLUtil.ElementHandler handler)`
`static int`
XMLUtil.`handleElements(NodeList nodeList, XMLUtil.ElementHandler handler)`
`static int`
XMLUtil.`handleElementsByTagName(Element rootElement, String tagName, XMLUtil.ElementHandler handler)`